% frhyph.tex % French hyphenation patterns
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% This file is available for free and can used and redistributed
% asis for free. Modified versions should have another name.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\message{frhyph.tex - French hyphenation patterns (V2.11) <2002/01/16>}
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%          *BEFORE* using this file *PLEASE* run checksum on it:           %
%                       checksum -v frhyph.tex                             %
% to make sure that it hasn't been damaged.                                %
% Then if you notice anything wrong in french hyphenation please report to %
% D. Flipo and B. Gaulle at the email address: cesure-l@gutenberg.eu.org   %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%      checksum        = "37094 1457 3075 34744"
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% The most famous good guys who worked hard to obtain something usable. 
% Jacques Desarmenien, Universite de Strasbourg :
%          -  << how to run TeX in a French environment: hyphenation, fonts,
%             typography. >> in Tugboat, 5 (1984) 91-102. and TeX85 conference
%          -  << La division par ordinateur des mots francais :
%             application a TeX >> in TSI vol. 5 No 4, 1986 (C) AFCET-
%                                                             Gauthier-Villars
% Norman Buckle, UQAH (nb; many additions)
% Michael Ferguson, INRS-Telecommunications (mjf) June 1988
% Justin Bur, Universite de Montreal (jbb; checked against original list)
%                    all patterns including apostrophe missing from nb list
% after that, GUTenberg  and specially Daniel Flipo and Bernard Gaulle
% did their best effort to improve the list of patterns.
%
% -----------------------------------------------------------------
%
% Adaption of these patterns for
%  - TeX Version 3.x and MLTeX 3.x (2.x)
% and
%  - all fonts in T1/`Cork' and/or CM/OT1 encoding
% by Bernd Raichle 1996/08/28 (using ideas from `ghyph31.tex'
% as of 1994-02-13 maintained by Bernd Raichle).
% (An adaption for the old MLTeX 2.x exists but can not be
% tested in lack of an executable.)
%
% -----------------------------------------------------------------
%
% The LaTeX2e identification of this file is done with the
% \ProvidesFile declaration.  The group and \expandafter
% constructions keep \ProvidesFile undefined if this file
% is not used with LaTeX2e.
%
\begingroup \expandafter\expandafter\expandafter\endgroup
\expandafter\ifx\csname ProvidesFile\endcsname\relax \else
% unfortnately Babel 3.6 destroys standard LaTeX \ProvidesFile command
% thus i check if it's still the good one.  --bg 97/04/08
\def\PFnormaldef#1{%
  \begingroup
    \catcode`\ 10 %
    \@makeother\/%
    \@ifnextchar[{\@providesfile{#1}}{\@providesfile{#1}[]}}
\ifx\PFnormaldef\ProvidesFile
  \ProvidesFile{frhyph.tex}[2002/01/16 %
                French hyphenation patterns v2.11]
\fi
\fi
%
% Next we define some commands which are used inside the patterns.
% To keep them local, we enclose the rest of the file in a group
% (The \patterns command globally changes the hyphenation trie!).
%
\begingroup
%
% Make sure that neither quote nor doublequote are active:
\catcode`\'=12 \catcode`\"=12
%
%
% Because ^^e4 is used in the following macros which is read by
% TeX 2.x as ^^e or %, the comment character of TeX, some trick
% has to be found to avoid this problem.  The same is true for
% the normally illegal character ^^? in the TeX 2.x code.
% Therefore in the code the exclamationmark ! is used instead of
% the circumflex ^ and its \catcode is set appropriately
% (normally \catcode`\!=12, in the code \catcode`\!=7).
%
% The following \catcode, \lccode assignments and macro definitions
% are defined in such a way that the following \pattern{...} list
% can be used for both, (ML)TeX 2.x and (ML)TeX 3.x.
% To implement this, distinguish version 2.x and 3.x of TeX:
%
\ifnum`\@=`\^^40 % true => TeX 3.x
  %
  % Assign appropriate \catcode and \lccode values for all
  % accented characters used in the patterns:
  \catcode"E0=11 \lccode"E0="E0 % \`a 
  \catcode"E2=11 \lccode"E2="E2 % \^a
  \catcode"E7=11 \lccode"E7="E7 % \c{c} 
  \catcode"E8=11 \lccode"E8="E8 % \`e
  \catcode"E9=11 \lccode"E9="E9 % \'e
  \catcode"EA=11 \lccode"EA="EA % \^e
  \catcode"EB=11 \lccode"EB="EB % \"e    (*unused*)
  \catcode"EE=11 \lccode"EE="EE % \^{\i}
  \catcode"EF=11 \lccode"EF="EF % \"{\i}
  \catcode"F4=11 \lccode"F4="F4 % \^o
  \catcode"F7=11 \lccode"F7="F7 % \oe{}
  \catcode"F9=11 \lccode"F9="F9 % \`u    (*unused*)
  \catcode"FB=11 \lccode"FB="FB % \^u
  \catcode"FC=11 \lccode"FC="FC % \"u    (*unused*)
  \catcode"B8=11 \lccode"B8="B8 % \"y    (*unused*)
  %
  \catcode`\!=7  % use !!xy instead of ^^xy
  %
  % Define the accent macros in such a way that they
  % expand to single letters in font encoding T1.
  \def\E{\errmessage{Hyphenation pattern file corrupted}}
  \def\`#1{\ifx#1a!!e0\else \ifx#1e!!e8\else \E \fi\fi}
  \def\'#1{\ifx#1e!!e9\else \E \fi}
  \def\^#1{\ifx#1a!!e2\else \ifx#1e!!ea%
     \else \ifx#1i!!ee\else \ifx#1o!!f4%
     \else \ifx#1u!!fb\else \E \fi\fi\fi\fi\fi}
  \def\"#1{\ifx#1i!!ef\else \ifx#1e!!eb%
     \else \ifx#1o!!f6\else \E \fi\fi\fi}
  \def\c#1{\ifx#1c!!e7\else \E \fi}
  \def\oe{!!f7}% T1 encoded \oe
  % For \oe which exists in T1 _and_ OT1 encoded fonts but with
  % different glyph codes, patterns for both glyphs are included.
  % Thus you can use either T1 encoded fonts, or OT1 encoded fonts
  % and MLTeX's character substitution definition.
  \def\n#1{#1}
  \catcode'33=11  \lccode'33='33 % \oe
  \def\oeOT{!![}% OT1 encoded \oe   %{]} brace hack
  %
  \catcode`\!=12
  %
\else % TeX 2
  %
  \expandafter\ifx\csname starthyph\endcsname\relax  % MLTeX 2.x?
    \message{This is TeX version 2.x without the MLTeX extensions.}
    \message{I'm sorry, you cannot use these hyphenation patterns.}
    \message{To process the french hyphenation patterns you need either}
    \message{TeX version 3.x, MLTeX 3.x, or MLTeX based on TeX 2.x.}
    \errmessage{I will ignore the hyphenation patterns.}
    \endgroup \csname fi\endcsname\csname fi\endcsname\endinput
  \fi
  %
  % Untested macros for MLTeX v2.x replaced by the following message:
  \message{This is MLTeX based on TeX version 2.x.  To use these}
  \message{patterns please get in contact with the maintainers}
  \message{mentioned in the comment at the top of this file.}
  \errmessage{I will ignore the hyphenation patterns.}
  \endgroup \csname fi\endcsname\endinput
  %
\fi
%
\lccode`\'=`\'
%
\patterns{
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%*
2'2
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%a
.a4
'a4
.\^a4
'\^a4
ab2h % df-bg 1998/02/07 for abhorrer
                    .ab3r\'ea
                    'ab3r\'ea
ad2h % df-bg 1998/02/07 for adh\`esion & co
                    a1\`e2dre
                    .ae3s4ch
                    'ae3s4ch
                    1alcool
                    a2l1algi
                    .amino1a2c
                    'amino1a2c
                    .ana3s4tr
                    'ana3s4tr
                    1a2nesth\'esi
                    .anti1a2
                    'anti1a2
                    .anti1e2
                    'anti1e2
                    .anti1\'e2
                    .anti2enne
                    'anti2enne
                    'anti1\'e2
                    .anti1s2
                    'anti1s2
                    .apo2s3ta
                    'apo2s3ta
                    apo2s3tr
                    archi1\'e2pis
                    .as2ta
                    'as2ta
                    a2s3tro
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%b
1ba
1b\^a
                    .bai2se3main % hyphen disappeared from french  5/2/94
1be
1b\'e
1b\`e
1b\^e
4be.
4bes.
2bent. % mute syllable: tombent (df) 22/02/94
1bi
1b\^i
                    .bi1a2c
                    .bi1a2t % like .tri1a2t for tri-athlon bg 12/27/93
                    .bi1au
                    .bio1a2
                    .bi2s1a2
                    .bi1u2
1b2l
4ble.
4bles.
2blent. % mute syllable: troublent (df) 28/02/94
1bo
1b\^o
1b2r
4bre.
4bres.
2brent. % mute syllable: palabrent (df) 28/02/94
1bu
1b\^u
1by
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%c
1\c{c}
1ca
1c\^a
ca3ou3t2 % for caoutchou... added 3/1/94 df-bg
1ce
1c\'e
1c\`e
1c\^e
4ce.
4ces.
% words ending with -cent (df) 22/02/94
        2cent.
      ja3cent.
      ac3cent.
     \'e3cent.
  munifi3cent.
  r\'eti3cent.
privatdo3cent.
    inno3cent.
      es3cent.
 acquies4cent.
      is3cent.
   immis4cent.
%
.ch4
1c2h
4ch.
2chb
4che.
4ches.
2chent. % mute syllable: touchent (df) 22/02/94
                    .ch\`e2vre3feuille % hyphen disappeared from french 5/2/94
2chg
ch2l
4chle.
4chles.
                    chlo2r3a2c
                    chlo2r3\'e2t
2chm
2chn
2chp
ch2r
4chre.
4chres.
2chs
2cht
2chw
1ci
1c\^i
                    .ci2s1alp
1c2k
4ck.
2ckb
4cke.
4ckes.
2ckent. % mute syllable: stockent (df) 22/02/94
2ckf
2ckg
2ck3h
2ckp
2cks
2ckt
1c2l
4cle.
4cles.
2clent. % mute syllable: encerclent (df) 28/02/94
1co
1c\^o
                    co1acc
                    co1acq
                    co1a2d
                    co1ap
                    co1ar
                    co1assoc
                    co1assur
                    co1au
                    co1ax
1c\oe0 % final zero essential to terminate cs
\n{1c\oeOT} % for \oe in OT1 _and_ T1 font encoding
                    co1\'e2
                    co1ef
                    co1en
                    co1ex
                    .con4  % missing from nb list
                    .cons4 % missing from nb list
                    .contre1s2c
                    .contre3ma\^itre % hyphen disappeared from french 5/2/94
                    co2nurb
                    .co1o2
                    .co2o3lie
1c2r
4cre.
4cres.
2crent. % mute syllable: massacrent (df) 28/02/94
1cu
1c\^u
1cy
.cul4 % -- as .con4 .cons4 (march 92)
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%d
1d'
1da
1d\^a
                    .dacryo1a2
d1d2h
1de
1d\'e
1d\`e
1d\^e
4de.
4des.
% words ending with -dent (df) 22/02/94
      2dent.
d\'eca3dent.
   \'e3dent.
   cci3dent.
  inci3dent.
 confi3dent.
   tri3dent.
 dissi3dent.
 chien3dent.
   .ar3dent.
  impu3dent.
   pru3dent.
%
                    .d\'e1a2
                    .d\'e1io
                    .d\'e1o2
                    .d\'e2s % originaly in JD file
                    %.d\'e2s1a2 removed 09/17/92 because wrong for the
                    % original JD 500 words test
                    .d\'e3s2a3cr
                    .d\'es2a3m % .d\'es2a2mi introduced 09/17/92 bec. i
                               % can't see why d\'esamidonner ran in JD.
                               % Moved to .d\'es2a3m df 12/27/93.
                    .d\'e3s2a3tell
                    .d\'e3s2astr
                    .d\'e3s2c % 1 moved 3 due to .d\'e2s 09/17/92
                    %.d\'e2s1e2 removed 09/17/92 because wrong for the
                    % original JD 500 words test
                    .d\'e2s1\'e2
                    .d\'e3s2\'e3gr
                    .d\'e3s2ensib
                    .d\'e3s2ert
                    .d\'e3s2exu
                    %.d\'e2s3h removed 09/17/92 because wrong for the
                    % original JD 500 words test
                    .d\'e2s1i2
                    .d\'e3s2i3d
                    .d\'e3s2i3gn
                    .d\'e3s2i3li
                    .d\'e3s2i3nen
                    .d\'e3s2invo
                    .d\'e3s2i3r
                    .d\'e3s2ist
                    %.d\'e2s1o2 removed 09/17/92 because wrong for the
                    % original JD 500 words test
                    .d\'e3s2o3d\'e
                    .d\'e2s1\oe0 % final zero essential to terminate cs
                 \n{.d\'e2s1\oeOT} % for \oe in OT1 _and_ T1 font encoding
                    .d\'e3s2o3l
                    .d\'e3s2o3pil
                    .d\'e3s2orm
                    .d\'e3s2orp
                    .d\'e3s2oufr
                    .d\'e3s2p % 1 moved 3 due to .d\'e2s 09/17/92
                    .d\'e3s2t % 1 moved 3 due to .d\'e2s 09/17/92
                    .d\'e2s1u2n
                    3d2hal
                    3d2houd
1di
1d\^i
                    di2s3cop
                    .di1a2c\'e
                    .di1a2cid
                    .di1ald
                    .di1a2mi
                    .di1a2tom
                    .di1e2n
                    .di2s3h
2dlent. % mute syllable: jodlent (df) 28/02/94
1do
1d\^o
1d2r
4dre.
4dres.
2drent. % mute syllable: engendrent (df) 28/02/94
d1s2
1du
1d\^u
1dy
                    .dy2s3
                    .dy2s1a2
                    .dy2s1i2
                    .dy2s1o2 % missing from nb list
                    .dy2s1u2
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%e
.e4
'e4
.\^e4
'\^e4
.\'e4
'\'e4
.\`e4
'\`e4
\'ed2hi % df-bg 1998/02/07 for r\'edhibitoire
                    1\'e2drie
                    1\'e2drique
                    1\'e2lectr
                    1\'e2l\'ement
                    .en1a2
                    'en1a2
                    1\'e2nerg
                    e2n1i2vr
                    .en1o2
                    'en1o2
                    \'epi2s3cop
                    \'epi3s4cope
                    e2s3cop
                    .eu2r1a2
                    'eu2r1a2
                    eu1s2tat
                    extra1
                    extra2c
                    extra2i
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%f
1fa
1f\^a
1fe
1f\'e
1f\`e
1f\^e
4fe.
4fes.
2fent. % mute syllable: agrafent chauffent (df) 22/02/94
%
1fi
1f\^i
1f2l
4fle.
4fles.
2flent. % mute syllable: gonflent (df) 28/02/94
1fo
1f\^o
1f2r
4fre.
4fres.
2frent. % mute syllable: balafrent (df) 28/02/94
f1s2
1fu
1f\^u
1fy
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%g
1ga
1g\^a
1ge
1g\'e
1g\`e
1g\^e
4ge.
4ges.
% words ending with -gent (df) 22/02/94
       2gent.
   r\'e3gent.
  entre3gent.
   indi3gent.
   dili3gent.
intelli3gent.
  indul3gent.
    tan3gent.
    rin3gent.
 contin3gent.
    .ar3gent.
    'ar3gent.
    ser3gent.
    ter3gent.
r\'esur3gent.
%
1g2ha
1g2he
1g2hi
1g2ho
1g2hy
1gi
1g\^i
1g2l
4gle.
4gles.
2glent. % mute syllable: meuglent (df) 28/02/94
    1g2n
  'a2g3nat     % (df) 16/01/02
  .a2g3nat     % (df) 16/01/02
   a2g3nos     % (df) 16/01/02 (pattern dia2g3n deleted)
  co2g3niti    % (df) 16/01/02
  'i2g3n\'e    % (df) 16/01/02
  .i2g3n\'e    % (df) 16/01/02
  'i2g3ni      % (df) 16/01/02
  .i2g3ni      % (df) 16/01/02
 .ma2g3nicide  % (df) 16/01/02
 .ma2g3nificat % (df) 16/01/02
 .ma2g3num     % (df) 16/01/02
   o2g3nomoni  % (df) 16/01/02
   o2g3nosi    % (df) 16/01/02
.pro2g3nath    % (df) 16/01/02
  pu2g3nable   % (df) 16/01/02
  pu2g3nac     % (df) 16/01/02
.sta2g3n
.syn2g3nath    % (df) 16/01/02
  wa2g3n
4gne.
4gnes.
2gnent. % mute syllable: accompagnent (df) 28/02/94
1go
1g\^o
1g2r
4gre.
4gres.
2grent. % mute syllable: immigrent (df) 28/02/94
1gu
1g\^u
g1s2
4gue.
4gues.
% words ending with -guent (df) 22/02/94
   2guent.
.on3guent.
'on3guent.
%
1gy
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%h
1ha
1h\^a
1he
1h\'e
1h\`e
1h\^e
                    h\'emi1\'e
                    h\'emo1p2t
4he.
4hes.
1hi
1h\^i
1ho
1h\^o
1hu
1h\^u
1hy
                    hypera2
                    hypere2
                    hyper\'e2
                    hyperi2
                    hypero2
                    hypers2
                    hype4r1
                    hyperu2
                    hypo1a2
                    hypo1e2 % missing from nb list
                    hypo1\'e2
                    hypo1i2
                    hypo1o2
                    hypo1s2
                    hypo1u2
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%i
.i4
'i4
.\^i4
'\^i4
                    i1algi
                    i1arthr
                    i1\`e2dre
% ill patterns missing from nb list
    il2l 
   cil3l
  rcil4l
  ucil4l
 vacil4l
   gil3l
   hil3l
   lil3l
     l3lion
   mil3l
   mil4let
\'emil4l
 semil4l
  rmil4l
 armil5l
 capil3l
 papil3la
 papil3le
 papil3li
 papil3lom
 pupil3l
 piril3l
 thril3l
 cyril3l
 ibril3l
 pusil3l
 .stil3l
distil3l
instil3l
fritil3l
boutil3l
 vanil3lin
 vanil3lis
   vil3l
  avil4l
chevil4l
 uevil4l
  uvil4l
   xil3l
% end of ill patterns
                    1informat % missing from nb list
                    .in1a2
                    'in1a2
                    .in2a3nit
                    'in2a3nit
                    .in2augur
                    'in2augur
                    .in1e2
                    'in1e2
                    .in1\'e2
                    'in1\'e2
                    .in2effab % missing from nb list
                    'in2effab
                    .in2\'e3lucta
                    'in2\'e3lucta
                    .in2\'e3narra
                    'in2\'e3narra
                    .in2ept
                    'in2ept
                    .in2er
                    'in2er
                    .in2exora % missing from nb list
                    'in2exora
                    .in1i2
                    'in1i2
                    .in2i3miti
                    'in2i3miti
                    .in2i3q
                    'in2i3q
                    .in2i3t
                    'in2i3t
                    .in1o2
                    'in1o2
                    .in2o3cul
                    'in2o3cul
                    .in2ond
                    'in2ond
                    .in1s2tab
                    'in1s2tab
                    'inte4r3
                    .intera2
                    'intera2
                    .intere2
                    'intere2
                    .inter\'e2
                    'inter\'e2
                    .interi2
                    'interi2
                    .intero2
                    'intero2
                    .inte4r3
                    .interu2
                    'interu2
                    .inters2
                    'inters2
                    .in1u2
                    'in1u2
                    .in2uit
                    'in2uit
                    .in2u3l
                    'in2u3l
                    io1a2ct
                    i1oxy
                    i1s2tat
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%j
1j
2jk
4je.
4jes.
2jent. % mute syllable: gal\`ejent (df) 22/02/94
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%k
1ka
1k\^a
1ke
1k\'e
1k\`e
1k\^e
4ke.
4kes.
2kent. % mute syllable: jerkent (df) 22/02/94
1k2h
4kh.
.kh4
1ki
1k\^i
1ko
1k\^o
1k2r
1ku
1k\^u
1ky
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%l
1la
1l\^a
1l\`a
                    la2w3re
1le
1l\'e
1l\`e
1l\^e
4le.
4les.
% words ending with -lent (df) 22/02/94
        2lent.
     .ta3lent.
     iva3lent.
\'equiva4lent.
  monova3lent.
  polyva3lent.
      re3lent.
     .do3lent.
    indo3lent.
    inso3lent.
   turbu3lent.
   succu3lent.
  f\'ecu3lent.
   trucu3lent.
     opu3lent.
   corpu3lent.
      ru3lent.
   sporu4lent.
%
1li
1l\^i
1lo
1l\^o
l1s2t
1lu
1l\^u
1ly
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%m
1ma
1m\^a
                    .ma2c3k
                    .macro1s2c
                    .ma2l1a2dres
                    .ma2l1a2dro
                    .ma2l1ais\'e
                    .ma2l1ap
                    .ma2l1a2v
                    .ma2l1en
                    .ma2l1int
                    .ma2l1oc
                    .ma2l1o2d
                    .ma2r1x % nb (jbb: ?)
1me
1m\'e
1m\`e
1m\^e
                    .m\'e2g1oh
                    .m\'e2sa % missing from nb list
                    .m\'e3san % missing from nb list
                    .m\'e2s1es
                    .m\'e2s1i
                    .m\'e2s1u2s
                    .m\'eta1s2ta
4me.
4mes.
% words ending with -ment (df) 22/02/94
      \^a2ment.
       da2ment.
       fa2ment.
   amalga2ment.
      cla2ment.
       ra2ment.
temp\'era3ment.
       ta2ment.
    testa3ment.
      qua2ment.
      \`e2ment.
   car\^e2ment.
 diaphrag2ment.
     ryth2ment.
       ai2ment.
      rai3ment.
   ab\^i2ment.
    \'eci2ment.
     vidi2ment.
    subli2ment.
    \'eli2ment.
     reli2ment.
       mi2ment.
      ani2ment.
     veni2ment.
       ri2ment.
  d\'etri3ment.
    nutri3ment.
     inti2ment.
     esti2ment.
        l2ment.
     flam2ment.
     gram2ment.
     .gem2ment.
       om2ment.
     .com3ment.
      \^o2ment.
    slalo2ment.
     chro2ment.
       to2ment.
       ar2ment.
     .sar3ment.
       er2ment.
  antifer3ment.
     .ser3ment.
      fir2ment.
       or2ment.
       as2ment.
       au2ment.
    \'ecu2ment.
       fu2ment.
       hu2ment.
    fichu3ment.
      llu2ment.
      plu2ment.
      bou2ment.
      bru2ment.
       su2ment.
       tu2ment.
%
1mi
1m\^i
                    .milli1am
                    1m2n\'emo
                    1m2n\`es
                    1m2n\'esi
1mo
1m\^o
1m\oe0 % final zero essential to terminate cs
\n{1m\oeOT} % for \oe in OT1 _and_ T1 font encoding
                    .mono1a2
                    .mono1e2
                    .mono1\'e2
                    .mono1i2
                    .mono1\"i2d\'e
                    .mono1o2
                    .mono1u2
                    .mono1s2
                    mon2t3r\'eal % missing from nb list
m1s2
1mu
1m\^u
1my
                    moye2n1\^a2g
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%n
1na
1n\^a
1ne
1n\'e
1n\`e
1n\^e
4ne.
4nes.
% words ending with -nent (df) 22/02/94
          2nent. % fric-tionnent - syllable muette - bg 27/12/93
    r\'ema3nent.
      imma3nent.
     perma3nent.
    .\'emi3nent.
pr\'e\'emi3nent.
  pro\'emi3nent.
  sur\'emi3nent.
      immi3nent.
     conti3nent.
     perti3nent.
     absti3nent.
%
1ni
1n\^i
1no
1n\^o
1n\oe0 % final zero essential to terminate cs
\n{1n\oeOT} % for \oe in OT1 _and_ T1 font encoding
                    .no2n1obs
1nu
1n\^u
                    n3s2at.
                    n3s2ats.
n1x
1ny
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%o
.o4
'o4
'\^o4
.\^o4
%'\"o2 % mjf % deleted 3/1/94 df-bg
                    o2b3long
                    1octet % missing from nb list
                    o1d2l
                    o1\`e2dre
                    o1ioni
                    ombud2s3
                    omni1s2
                    o1s2tas
                    o1s2tat
                    o1s2t\'ero
                    o1s2tim
                    o1s2tom
                    o1s2trad
                    o1s2tratu
                    o1s2triction
                    .oua1ou
                    'oua1ou
                    .ovi1s2c
                    'ovi1s2c
                    oxy1a2
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%p
1pa
1p\^a
                    pal\'eo1\'e2
                    .pa2n1a2f
                    .pa2n1a2m\'e
                    .pa2n1a2ra
                    .pa2n1is
                    .pa2n1o2ph
                    .pa2n1opt
                    .pa2r1a2che
                    .pa2r1a2ch\`e
                    .para1s2
                    .pa2r3h\'e
1pe
1p\'e
1p\`e
1p\^e
4pe.
4pes.
% words ending with -pent (df) 22/02/94
   2pent.
 re3pent.
.ar3pent.
'ar3pent.
ser3pent.
%
                    .pen2ta % pent- or penta- but never pen-ta bg 12/27/93
                    per3h
                    p\'e2nul % p\'e2n1ul moved back 09/17/92 to JD def.
                    .pe4r
                    .per1a2
                    .per1e2
                    .per1\'e2
                    .per1i2
                    .per1o2
                    .per1u2
                    p\'e1r2\'e2q % 2r1 moved 09/17/92 to 1r2(it was a typo)
                    .p\'eri1os
                    .p\'eri1s2
                    .p\'eri2s3s
                    .p\'eri2s3ta
                    .p\'eri1u2
1p2h
.ph4
4ph.
                    .phalan3s2t
4phe.
4phes.
2phent. % mute syllable: triomphent (df) 22/02/94
ph2l
4phle.
4phles.
2phn
                    photo1s2
ph2r
4phre.
4phres.
2phs
2pht
                    3ph2tal\'e
                    3ph2tis
%%%% Here is an example of a pb involving phonetic and etymologic patterns 5/94
%%%%                .phyto3ph2 % originaly, but wrong for phy-toph-thora   9/92
%%%%                .phy2topha % for -pharmacie but wrong for phyto-biol.. 5/94
1pi
1p\^i
1p2l
4ple.
4ples.
2plent. % mute syllable: accouplent (df) 28/02/94
                    .pluri1a
                    1p2n\'e
                    1p2neu
1po
1p\^o
                    po1astre
                    poly1a2
                    poly1e2
                    poly1\'e2
                    poly1\`e2
                    poly1i2
                    poly1o2
                    poly1s2
                    poly1u2
                    .pon2tet % JD hypenated it asis 09/17/92, exception
                    .pos2t3h
                    .pos2t1in
                    .pos2t1o2
                    .pos2t3r
                    .post1s2
1p2r
4pre.
4pres.
2prent. % mute syllable: empourprent (df) 28/02/94
                    .pr\'e1a2
                    .pr\'e2a3la % missing from nb list
                    .pr\'e2au
                    .pr\'e1\'e2
                    .pr\'e1e2
                    .pr\'e1i2
                    .pr\'e1o2
                    .pr\'e1u2
                    .pr\'e1s2
                    .pro1\'e2
                    .pro1s2c\'e
                    pro2s3tat
                    .prou3d2h
                    1p2sych
                    .psycho1a2n
                    1p2t\`er
                    1p2t\'er
1pu
                    .pud1d2l
1p\^u
1py
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%q
1q
4que.
4ques.
% words ending with -quent (df) 22/02/94
        2quent.
     \'e3quent.
   \'elo3quent.
grandilo3quent.
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%r
1ra
1r\^a
                    radio1a2 % missing from nb list
1re
1r\'e
1r\`e
1r\^e
                    .r\'e1a2
                    .r\'e2a3le
                    .r\'e2a3lis
                    .r\'e2a3lit
                    .r\'e2aux
                    .r\'e1\'e2
                    .r\'e1e2
                    .r\'e2el
                    .r\'e2er
                    .r\'e2\`er
                    .r\'e1i2
                    .r\'e2i3fi
                    .r\'e1o2
                    .re1s2
                    .re2s3cap
                    .re2s3cisi % for res-cision  09/17/92 (missing from nb)
                    .re2s3ciso % for res-cisoire 09/17/92(missing from nb)
                    .re2s3cou
                    .re2s3cri
                    .re2s3pect
                    .re2s3pir
                    .re2s3plend
                    .re2s3pons
                    .re2s3quil
                    .re2s3s
                    .re2s3t
                    .re3s4tab
                    .re3s4tag
                    .re3s4tand
                    .re3s4tat
                    .re3s4t\'en
                    .re3s4t\'er
                    .re3s4tim
                    .re3s4tip
                    .re3s4toc
                    .re3s4top
                    .re3s4tr
                    .re4s5trein
                    .re4s5trict
                    .re4s5trin
                    .re3s4tu
                    .re3s4ty
                    .r\'eu2 %.r\'e1u2 % pattern rejected 12/2/92
                            % (don't hyphenate as r\'e-union nor r\'eu-nion)
                    .r\'e2uss
                    .r\'etro1a2
4re.
4res.
% words ending with -rent (df) 22/02/94
       2rent. % es-p\`erent - syllable muette - bg 27/12/93
    .pa3rent.
   appa3rent.
transpa3rent.
    \'e3rent.
    tor3rent.
    cur3rent.
%
1r2h
4rhe.
4rhes.
                    2r3heur
                    2r3hydr
1ri
1r\^i
1ro
1r\^o
1ru
1r\^u
1ry
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%s
1sa
1s\^a
.sch4
                    1s2caph
                    1s2cl\'er
                    1s2cop
 1s2ch
e2s3ch
i2s3ch\'e
i2s3chia
i2s3chio
4sch.
4sche.
4sches.
2schs
1se
1s\'e
1s\`e
1s\^e
                    sesqui1a2
4se.
4ses.
% words ending with -sent (df) 22/02/94
     2sent. % massent - syllable muette - bg 27/12/93
   ab3sent.
pr\'e3sent.
 .res3sent.
%
.seu2le % jbb
.sh4
1s2h
4sh.
4she.
4shes.
2shent. % mute syllable: smashent (df) 22/02/94
2shm
                    2s3hom
2shr
2shs
1si
1s\^i
                    1s2lav
                    1s2lov
1so
1s\^o
1s\oe0 % final zero essential to terminate cs
\n{1s\oeOT} % for \oe in OT1 _and_ T1 font encoding
                    1s2patia
                    1s2perm
                    1s2por
                    1s2ph\`er
                    1s2ph\'er
                    1s2piel
                    1s2piros
                    1s2tandard
                    1s2tein
                    st\'er\'eo1s2
                    1s2tigm
                    1s2tock
                    1s2tomos
                    1s2troph
                    1s2tructu
                    1s2tyle
1su
1s\^u
                    .su2b1a2
                    .su3b2alt
                    .su2b1\'e2
                    .su3b2\'e3r
                    .su2b1in
                    .su2b3limin
                    .su2b3lin
                    .su2b3lu
                    sub1s2
                    .su2b1ur
                    supero2
                    supe4r1
                    supers2
                    .su2r1a2
                    su3r2ah
                    .su3r2a3t
                    .su2r1e2
                    .su3r2eau
                    .su3r2ell
                    .su3r2et
                    .su2r1\'e2
                    .su2r3h
                    .su2r1i2m
                    .su2r1inf
                    .su2r1int
                    .su2r1of
                    .su2r1ox
1sy
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%t
1ta
1t\^a
1t\`a
                    tachy1a2
                    tchin3t2
1te
1t\'e
1t\`e
1t\^e
                    t\'el\'e1e2
                    t\'el\'e1i2
                    t\'el\'e1o2b
                    t\'el\'e1o2p
                    t\'el\'e1s2
4te.
4tes.
% words ending with -tent (df) 22/02/94
        2tent. % mentent - syllable muette - bg 27/12/93
     .la3tent.
     .pa3tent.
 comp\'e3tent.
   \'eni3tent.
 m\'econ3tent.
  omnipo3tent.
ventripo3tent.
\'equipo3tent.
    impo3tent.
     mit3tent.
%
.th4
1t2h
4th.
4the.
4thes.
                    thermo1s2
                    2t3heur
2thl % th2l  was wrong for ...ath-lon (jd said 2thl) df 12/27/93
2thm
2thn
th2r
4thre.
4thres.
2ths
1ti
1t\^i
1to
1t\^o
1t2r
                    tran2s1a2
                    tran3s2act
                    tran3s2ats
                    tran2s3h
                    tran2s1o2
                    tran2s3p
                    tran2s1u2
4tre.
4tres.
2trent. % mute syllable: infiltrent (df) 28/02/94
                    .tri1a2c
                    .tri1a2n
                    .tri1a2t
                    .tri1o2n
                    t1t2l
1tu
1t\^u
tung2s3
1ty
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%u
.u4
'u4
.\^u4
'\^u4
                    uni1o2v
                    uni1a2x
                    u2s3tr
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%v
1va
1v\^a
1ve
1v\'e
1v\`e
1v\^e
                    v\'elo1s2ki
4ve.
4ves.
% words ending with -vent (df) 22/02/94
     2vent.
conni3vent.
 .sou3vent.
%
1vi
1v\^i
1vo
1v\^o
                    vol2t1amp
1v2r
4vre.
4vres.
2vrent. % mute syllable: recouvrent (df) 28/02/94
1vu
1v\^u
1vy
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%w
1wa
1we
4we.
4wes.
2went. % mute syllable: interviewent (df) 22/02/94
1wi
1wo
1wu
1w2r
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%x
2xent. % mute syllable:  malaxent (df) 22/02/94
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%y
.y4
'y4
                    y1asth
                    y1s2tom
                    y1algi
%-------------------%-----------------------%
% phonetic patterns % etymological patterns %
%-------------------%-----------------------%
%%z
1za
1ze
1z\'e
1z\`e
4ze.
4zes.
% words ending with -zent (df) 22/02/94
        2zent.
privatdo3zent.
%
1zi
1zo
1zu
1zy
}
\endgroup
\endinput
%%
%% End of file `frhyph.tex'.
